Subject: Forum activity on: Pop up circle.
From: [email-masked]
To: [email-masked]
Date: Wed, 05 Mar 2025 19:05:26 -0000

Dear Adriana calderón,

A new post on the topic "Pop up circle." by Brasilmom:
---
I am doing better, but when I reduce the size, I am having a hard time using the nodes tools to accomplish the half circle to fit properly. I have a circle of the size of the opening as a guide. This way I know the finished product will have the correct measurements. How do I use the node tools to adjust each individual side? 
----
Link: http://www.inkscape.org/forums/questions/pop-up-circle/#c78453

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.